.table_orderable th[orderby]{
  cursor:pointer;
}

select[readonly] {
  background: #eee;
  pointer-events: none;
  touch-action: none;
}


.carnet-cover{
  height: 32px;
  background-color: #00C0EF;
  color: #FFF;
  padding: 2px 4px;
  cursor: pointer;
}

select[readonly].jsselect + .select2-container {
	pointer-events: none;
	touch-action: none;
}

select[readonly].jsselect + .select2-container--default .select2-selection--single {
		background: #eee !important;;
		box-shadow: none;
		touch-action: none;
}

/*
* Remove arrows on input type=number
*/
input[type=datetime-local]::-webkit-inner-spin-button,
input[type=datetime-local]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

#downloadAllTip{
  display:none;
  text-align: center;
  background: #ffffda;
  position: relative;
  font-size: 12px;
  color: #666;
  line-height: 32px;
  margin-bottom:8px;
  padding: 0 4px;
}




.info-field-required {
  color: red;
}